
    body{
        font-family: 'arial'!important;

        color:#707070!important;

    -webkit-text-stroke-width: 0.03rem;
    }

    a:hover {
  text-decoration: none!important;
}
    /* Formatting search box */
    .search-box{
        width: 300px;
        position: relative; 
        display: inline-block;
        font-size: 14px;
    }
    .search-box input[type="text"]{
        height: 100%!important;
        padding: 5px 20px;
        border: 1px solid #CCCCCC;
        font-size: 14px;
        width: 100%;
        background: #f2f2f2;
    }
    .result{
        position: absolute;        
        z-index: 999;
        top: 100%;
        left: 0;
    }


        .result p{
        background: #ffffff;
        margin: 0;
      padding: 15px 20px;
        border: 1.5px solid #f0f0f0;
        border-top: none;
        cursor: pointer;
    }
    .result p:hover{
        background: #f9f9f9;
    }

    .search-box input[type="text"], .result{
        width: 100%;     
        background: #F0F0F0;
        border:0!important;
        color: #707070!important;
    }

    .cstmCard-deck{
        width: 1200px;
    margin-left: auto!important;
    margin-right: auto!important;
    }
    .cont1400{
        width: 1200px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    .search-boxCont{
        margin-bottom: 30px;
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
        height: 50px;
    }

    .search-boxContParent{
        text-align: center;
    }

    .search-box{

        width: 400px;
        height: 100%;
        text-align: left;

    }


    .dropdownBtn{
        background-color: #F0F0F0!important;
        color: #707070!important;
            padding: .25rem 20px!important;
            border:0!important;
    }

    .filterBox{
        width:100%;
        text-align: left;
        margin-top: 20px;
    }
    .filterItem{
        display: inline-block;
        position: relative;
            background-color: #B4EEC7;
   padding: 0.3rem 0.7rem;
        margin-right: 0.5rem;
    margin-bottom: 0.5rem;
border-radius: 2px;
box-shadow: 0px 2px 0px #a7e0ba;
cursor: pointer;



    }

    .alleProjCont{
    text-align: center; 
    position: absolute;
    width: 100%;
    }

    .alleProj{
          /*  width: 100%;*/
    text-align: center;
    display: inline-block;
    }

    .filterItem p {      
        margin-bottom: 0px!important
        ;
    }


    .cross{width:0.8rem;margin-left: 0.6rem;}




    .resultsAllProjectsCont{width: 100%;}

    .noMatch{
        cursor: default!important;
        background-color: white!important;
    }

        .noMatch:hover{
        cursor: default!important;
        background-color: white!important;
    }

    .checkbox {
    background-color: rgba(109, 109, 109, 0.00);
    /* border: 4px solid #fff; */
    box-shadow: inset 0 0 0 1.5px #e2e2e2, inset 0 0 0 3px white;
    /* margin: 0 auto; */
    /* padding: 0em; */
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    display: inline-block;
    margin-right: 10px;
    transition: all ease-in-out 0.2s;
    border-radius: 2px;
}

.dropdown-item:hover .checkbox{
   background-color: rgba(109, 109, 109, 0.28);
}

.checkboxActive{
   background-color: rgba(109, 109, 109, 0.88)!important;
}

.dropdown-item{
    cursor: pointer;
}

.checkItem{
    margin-left: 2.3rem;
    color: #707070!important;  
}

.dropdown-item.active, .dropdown-item:active {
    color: black!important;
    text-decoration: none!important;
    background-color: #ffffff!important;
}

.showw{
    display: block!important;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus{
    box-shadow: 0 0 0 0 white!important;
}

.btn-group{
    height:100%!important;
}

.dropdown-menuu{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1.5px solid #f0f0f0;
    border-radius: .25rem;
}

.page-item{
    cursor: pointer;
}






/*HEADER----------------------------*/

.header{
    height: 60px;
    width: 1200px;
    background-color: white;
    position: fixed;
    z-index: 1000;
}

.invisHeader{
        height: 50px;
    width: 1200px;
margin-bottom: 100px;

}

.shadowheader{
    height: 60px;
     
    width: 338px;
background: #fff;
box-shadow: 0px -8px 25px rgba(0, 0, 0, 0.22);
margin: auto;
z-index: 2;
}

.shadowhider{
height: 65px;
    width: 100%;
    background: #fff;
    /* box-shadow: 0px -8px 25px rgba(0, 0, 0, 0.22); */
    margin: auto;
    z-index: 3;
    position: absolute;
}

.twoMenu{

    margin:auto;
    height: 60px;
    display: table;
    font-size: 0.9rem;
}

.twoMenuSec{
      display: table-cell;
    vertical-align: middle;
       padding-left: 20px;
    padding-right: 20px;
        color: #cecece!important;
        -webkit-text-stroke: 0.02rem;
}

.menuCont{
    position: absolute;
    width: 65px;
    background-color: #F1F1F1;
    right: 0px;
    height: 100%;
    cursor: pointer;
}

.menuIcon{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 30px;
}

.logoCont{
    position: absolute;
    left: 0px;
     margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.6;
  

}

.activeSearch{
    color: #707070!important;
}



    #Component_15___157 {
opacity: 1;
    position: relative;
    width: 100%;
    height: 7px;
    /* left: 980px; */
    /* top: 41px; */
    overflow: visible;
    z-index: 1000000;
    }
    #Rectangle_640_A24_Rectangle_14 {
        opacity: 0.30000001192092896;
        filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
        fill: rgba(255,255,255,1);
        stroke: rgb(112, 112, 112);
        stroke-width: 1px;
        stroke-linejoin: miter;
        stroke-linecap: butt;
        stroke-miterlimit: 4;
        shape-rendering: auto;
    }
    .Rectangle_640_A24_Rectangle_14 {
        position: absolute;
        overflow: visible;
        width: 96px;
        height: 7px;
        left: 0px;
        top: 0px;
    }
    #Rectangle_645_A24_Rectangle_15 {
        opacity: 0.6600000262260437;
        fill: rgba(112,112,112,1);
    }

    #Rectangle_645_A24_Rectangle_155 {
        opacity: 0.6600000262260437;
        fill: #cecece;
    }

    
    .Rectangle_645_A24_Rectangle_15 {
        position: absolute;
        overflow: visible;
        width: 93px;
        height: 3px;
        left: 2px;
        top: 2px;
    }


@font-face {
  font-family: 'arial';
  src: url('arial.ttf'); /* IE9 Compat Modes */
}

.pagination{
    margin-left: auto;
    margin-right: auto;
}

.page-link{
margin-left: 0.5rem!important;
    margin-right: 0.5rem!important;
    border-radius: 0px!important;
        padding: .5rem 0.55rem;
    color: #B0B0B0!important;
    background-color: #fff;
    border: none!important;
}

.page-item.active .page-link {
    z-index: 1!important;
    color: #707070!important;
    background-color: #F1F1F1!important;
    border-color: #E8E8E8!important;
}

    

/*.page-link:before{
      content: " ";
  position: absolute;
  z-index: -1;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 5px solid #ffea00;
}*/




/*CARDS CSS------------------------*/

.projectResults{    margin-top: 50px;}

.cardd{
    width: 49%!important;
   
      flex: 0 1 auto!important;
        margin-top:10px;
        margin-right:10px;margin-bottom: 2rem!important;
        float: left;
        cursor: pointer;
        color:#6F6F6F!important;
        margin-left: 0px!important;
        margin-right: 0px!important;
border-radius: 1rem!important;
background-color: #f7f7f7!important;
box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.16);
border: none!important;

   color: #6F6F6F!important;
    -webkit-text-fill-color: #6F6F6F;
    -webkit-text-stroke-color: #6F6F6F;
    -webkit-text-stroke-width: 0.04rem;




}

.carddFirst{
   margin-right: 2%!important; 
}

.cardd:nth-child(odd){margin-bottom: 10rem!important;}  

.cardd a{
        color:#6F6F6F!important;
}

.cardSplitCont{
    width: 100%;
        position: relative;

}

.split1{
    width: 34%!important;
    display: inline-block;
    top: 0;
    position: absolute;
    padding: 0rem 0rem 2rem 2.05rem!important;
    background-color: none!important;
    background-color: rgba(0, 0, 0, 0)!important;
    border: none!important;
}

.split2{
    width: 65%!important;
    display: inline-block;
    padding: 0rem 0rem 2rem 2.05rem!important;
    background-color: rgba(0, 0, 0, 0)!important;
    border: none!important;
}


.cardd .btn{
    background-color: #B4EEC7!important;
    border: none!important;
    padding: 0.175rem 0.55rem!important;
    font-size: 0.8rem!important;
    margin-right: 0.3rem!important;
    margin-bottom: 0.3rem!important;
    line-height: 1.5!important;
    border-radius: 0.25rem!important;
    background-color: none!important;
}

.card-body{
        padding: 2.05rem!important;
}

.aantalResults{
    display: inline-block;
    color: #B0B0B0;
/*     width: 100%;*/
     font-weight: 400;
}

hr{
    width: 100%!important;
}

.hrBottom{
    margin-top: 50px;
    /*margin-bottom: 20px;*/
}
